﻿#right_top{background-color:#329BCB;width:280px;height:43px;overflow:hidden;}
#right_mid{margin-top:7px;border:#CCCCCC 1px solid;width:278px;height:auto;overflow:hidden;}

.right_title{float:left;width:280px;height:43px;overflow:hidden;}
.right_title h1{width:280px;height:43px;line-height:43px;display:block;color:#ffffff;font-size:18px;font-weight:600;vertical-align:middle;text-align:center;font-family:Microsoft Yahei;}

#sinput_b{margin:0 auto;background-color:#F5F5F5;border:#DDDDDD 1px solid;width:220px;height:28px;line-height:28px;color:#746565;font-size:13px;text-indent:8px;font-family:Microsoft Yahei;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#sinput_c{margin:0 auto;background-color:#F5F5F5;border:#DDDDDD 1px solid;width:220px;height:28px;line-height:28px;color:#746565;font-size:13px;text-indent:8px;font-family:Microsoft Yahei;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#ssubmits{margin:0 auto;border:0;background-color:#329BCB;width:62px;height:30px;line-height:30px;color:#ffffff;text-align:center;cursor:pointer;font-size:13px;font-family:Microsoft Yahei;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

#note_top{float:right;background:url(../images/small_title.jpg) no-repeat 7px center;border-bottom:#015293 1px solid;width:870px;height:42px;overflow:hidden;}
#note_mid{float:right;width:870px;height:auto;overflow:hidden;}

.small_title{float:left;width:650px;height:42px;overflow:hidden;}
.small_title h1{color:#257bc0;height:42px;line-height:42px;font-size:20px;text-align:left;text-indent:25px;font-weight:600;font-family:Microsoft Yahei;}

.small_write{float:left;width:150px;height:42px; line-height:42px;overflow:hidden;}
.small_write a{COLOR:#E02018;text-align:center;height:42px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.small_write a:link{COLOR:#E02018;text-align:center;height:42px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.small_write a:visited{COLOR:#E02018;text-align:center;height:47px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.small_write a:active{COLOR:#E02018;text-align:center;height:42px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.small_write a:hover{COLOR:#E02018;text-align:center;height:42px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}

.small_more{float:right;width:55px;height:42px;line-height:42px;overflow:hidden;}
.small_more a{COLOR:#000000;text-align:center;height:42px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:link{COLOR:#000000;text-align:center;height:42px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:visited{COLOR:#000000;text-align:center;height:42px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:active{COLOR:#000000;text-align:center;height:42px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:hover{COLOR:#000000;text-align:center;height:42px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}

.list_table{border-collapse:collapse;width:100%;overflow:hidden;}
.list_table tr{height:36px;}
.list_table tr th{border:#FFFFFF 2px solid;background-color:#329BCB;color:#FFFFFF;font-weight:500;font-size:15px;font-family:Microsoft Yahei;}
.list_table tr td{border:#FFFFFF 2px solid;color:#333333;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
.list_table tr td a{COLOR:#333333;text-align:left;height:36px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
.list_table tr td a:link{COLOR:#333333;text-align:left;height:36px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
.list_table tr td a:visited{COLOR:#333333;text-align:left;height:36px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
.list_table tr td a:active{COLOR:#333333;text-align:left;height:36px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
.list_table tr td a:hover{COLOR:#333333;text-align:left;height:36px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}

.yisq_sel{ float:left; width:auto; height:28px; line-height:28px; border:#ddd 1px solid; font-size:14px; color:#333;font-family:Microsoft Yahei;margin:10px 5px 10px 10px;}

.yisq_inp{float:left;width:auto;height:28px;line-height:28px;border:#ddd 1px solid;font-size:12px;color:#333;font-family:Microsoft Yahei;margin:1px 5px 0px 10px;-moz-border-radius:3px;/*Firefox*/-webkit-border-radius:3px;/*Safari和Chrome*/border-radius:3px;/*IE9+*/ }

.choose_xx{vertical-align:-2px; margin-right:5px;}

.sort_title{float:left;width:200px;height:45px;overflow:hidden;}
.sort_title h1{width:200px;height:45px;line-height:45px;display:block;color:#329BCB;font-size:18px;font-weight:600;vertical-align:middle;text-align:left;text-indent:7px;font-family:Microsoft Yahei;letter-spacing:3px;}

#large_mids{width:870px;height:auto;overflow:hidden;}

#consult_show_styles{border-collapse:collapse;}
#consult_show_styles tr td{border:#CCCCCC 1px solid;height:45px;}

.black_f {color:#5E5E5E;font-size:14px;height:45px;line-height:45px;text-align:center;font-family:Microsoft Yahei;}
.black_c{text-align:left;text-indent:10px;color:#534949;line-height:27px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}

#spaces{ width:90%;height:5px; overflow:hidden;}

.black_cs{text-align:left;color:#534949;line-height:27px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}



















#note_left{float:left;width:777px;height:auto;overflow:hidden;}
#note_right{float:right;width:377px;height:auto;overflow:hidden;}

.seton{float:left;height:38px;line-height:38px;width:87px;overflow:hidden;}
.seton h1{float:left;height:38px;line-height:38px;width:87px;background:url(../images/seton.jpg) no-repeat center top;color:#000000;font-weight:600;font-size:16px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}

.setout{float:left;height:38px;line-height:38px;width:87px;overflow:hidden;}
.setout h1{float:left;height:38px;line-height:38px;width:87px;color:#36383A;font-weight:500;font-size:15px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}


.large_more{float:right;width:50px;height:38px;line-height:38px;overflow:hidden;}
.large_more a{COLOR:#515050;text-align:center;height:38px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.large_more a:link{COLOR:#515050;text-align:center;height:38px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.large_more a:visited{COLOR:#515050;text-align:center;height:38px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.large_more a:active{COLOR:#515050;text-align:center;height:38px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.large_more a:hover{COLOR:#515050;text-align:center;height:38px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}



#right_tops{background:url(../images/right_top.png) no-repeat left top;width:303px;height:39px;overflow:hidden;}
#right_mids{border:#CCCCCC 1px solid;width:301px;height:auto;overflow:hidden;}



.right_more{float:right;width:50px;height:34px;line-height:34px;overflow:hidden;}
.right_more a{COLOR:#322F2F;text-align:center;height:34px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:link{COLOR:#322F2F;text-align:center;height:34px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:visited{COLOR:#322F2F;text-align:center;height:34px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:active{COLOR:#322F2F;text-align:center;height:34px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:hover{COLOR:#322F2F;text-align:center;height:34px;font-size:12px;font-weight:100;font-family:Microsoft Yahei;}

#vote_list{float:none;width:100%;}
#vote_list ul{float:left;width:100%;margin-left:10px;padding:0;list-style-type: none;}
#vote_list ul li{ background:url(../images/news.gif) no-repeat 10px 10px;border-bottom:#999999 1px dotted;height:28px;line-height:28px;text-indent:22px;text-align:left;width:99%;overflow:hidden;}
#vote_list ul li h1{height:28px;line-height:28px;text-align:left;float:left;clear:right;font-family:Microsoft Yahei;vertical-align:middle;}
#vote_list ul li h1 a{ color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#vote_list ul li h1 a:link{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#vote_list ul li h1 a:visited{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#vote_list ul li h1 a:active{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;} 
#vote_list ul li h1 a:hover{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#vote_list ul li span{float:right;color:#515050;text-align:center;font-weight:100;height:28px;line-height:28px;font-size:13px;width:120px;}

#wshg{text-align:left;}


#appsubmit{float:right;border:0;background-color:#CC0001;width:100px;height:30px;line-height:30px;color:#ffffff;text-align:center;cursor:pointer;font-size:13px;font-family:Microsoft Yahei;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.tbmsgs{margin:0 auto;border-collapse:collapse;border-spacing:0px;background:none;}
.tbmsgs tr td{border:1px solid #cccccc;font-size:14px;font-weight:100px;line-height:40px;padding:3px;}

.choose{float:left;margin:6px 5px 0px 10px;width:auto;color:#2b2b2b;line-height:20px;font-size:14px;font-family:Microsoft Yahei;}
.choosex{float:left;margin-right:50px;}



.yisq_te{float:left;width:auto;height:auto;line-height:22px;border:#ddd 1px solid;color:#333;font-family:Microsoft Yahei;margin:10px 5px 10px 10px;padding:5px;resize:none;-moz-border-radius:3px;/*Firefox*/-webkit-border-radius:3px;/*Safari和Chrome*/border-radius:3px;/*IE9+*/}

.mytext_xh{color:#dc0000;font-size:14px;margin-top:10px;margin-left:10px;float:left;font-family:Microsoft Yahei;}



.btn01{width:120px;height:40px;margin-left:390px;line-height:40px;background:#1b92e9 none repeat scroll 0 0;border-radius:3px;color:#fff;float:left; text-align:center;font-family:"微软雅黑"; font-size:16px;border:0;cursor:pointer;}
.sq_information_list2 .btn01:link,.sq_information_list2 .btn01:visited{color:#fff;}

.btn_sms{float:left;display:block;background-color:#1B92E9;border:0;color:#FFFFFF;height:26px;line-height:26px;padding:0 10px;margin-top:3px;margin-left:8px;cursor:pointer;}


#search_bg{margin:0 auto;background-color:#F5FBEE;width:99%;height:45px;overflow:hidden;}

#news_lists{margin:0 auto;width:100%;}
#news_lists ul{width:100%;}
#news_lists ul li{text-align:left;width:100%;overflow:hidden;list-style-type:none;}

#news_lists ul li h1{float:left;height:40px;line-height:40px;width:98%;text-align:center;}
#news_lists ul li h1 a{height:40px;line-height:40px;color:#F04F23;text-decoration:none;text-align:left;font-weight:600;font-size:18px;font-family:Microsoft Yahei;}
#news_lists ul li h1 a:link{color:#DE0F0F;text-decoration:none;font-weight:600;font-size:18px;font-family:Microsoft Yahei;}
#news_lists ul li h1 a:visited{color:#DE0F0F;text-decoration:none;font-weight:600;font-size:18px;font-family:Microsoft Yahei;}
#news_lists ul li h1 a:active{color:#DE0F0F;text-decoration:none;font-weight:600;font-size:18px;font-family:Microsoft Yahei;} 
#news_lists ul li h1 a:hover{color:#DE0F0F;text-decoration:none;font-weight:600;font-size:18px;font-family:Microsoft Yahei;}

#news_lists ul li h2{float:left;width:98%;line-height:22px;text-indent:25px;text-align:left;overflow:hidden;}
#news_lists ul li h2 a{color:#585C5F;text-decoration:none;text-align:left;font-weight:500;font-size:13px;font-family:Microsoft Yahei;}
#news_lists ul li h2 a:link{color:#585C5F;text-decoration:none;font-weight:500;font-size:13px;font-family:Microsoft Yahei;}
#news_lists ul li h2 a:visited{color:#585C5F;text-decoration:none;font-weight:500;font-size:13px;font-family:Microsoft Yahei;}
#news_lists ul li h2 a:active{color:#585C5F;text-decoration:none;font-weight:500;font-size:13px;font-family:Microsoft Yahei;} 
#news_lists ul li h2 a:hover{color:#585C5F;text-decoration:none;font-weight:500;font-size:13px;font-family:Microsoft Yahei;}

#news_lists ul li h3{float:left;width:85%;background:url(../images/news.gif) no-repeat 8px 12px;line-height:27px;text-align:left; text-indent:22px;overflow:hidden;}
#news_lists ul li h3 a{color:#515050;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_lists ul li h3 a:link{color:#515050;text-decoration:none;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_lists ul li h3 a:visited{color:#515050;text-decoration:none;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_lists ul li h3 a:active{color:#515050;text-decoration:none;font-weight:500;font-size:14px;font-family:Microsoft Yahei;} 
#news_lists ul li h3 a:hover{color:#515050;text-decoration:none;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_lists ul li span{float:left;color:#515050;text-align:center;font-weight:500;height:27px;line-height:27px;font-size:14px;width:50px;}

#divcss6{margin:0 auto;height:8px;width:98%;border-bottom:1px dashed #cccccc;overflow:hidden;}

#news_list{float:none;width:100%;}
#news_list ul{float:left;width:100%;margin-left:10px;padding:0;list-style-type: none;}
#news_list ul li{ background:url(../images/news.gif) no-repeat left 10px;height:26px;line-height:26px;text-indent:12px;text-align:left;width:99%;overflow:hidden;}
#news_list ul li h1{height:26px;line-height:26px;text-align:left;float:left;clear:right;font-family:Microsoft Yahei;vertical-align:middle;}
#news_list ul li h1 a{ color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#news_list ul li h1 a:link{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#news_list ul li h1 a:visited{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#news_list ul li h1 a:active{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;} 
#news_list ul li h1 a:hover{color:#515050;text-decoration:none;text-align:left;font-weight:100;font-size:14px;font-family:Microsoft Yahei;}
#news_list ul li span{float:right;color:#515050;text-align:center;font-weight:100;height:26px;line-height:26px;font-size:13px;width:100px;}

#small_left{float:left;width:365px;height:auto;overflow:hidden;}
#small_center{float:left;width:450px;height:auto;overflow:hidden;}
#small_right{float:right;width:365px;height:auto;overflow:hidden;}

#small_top{margin:0 auto;background:url(../images/small_top.jpg) repeat-x top;width:365px;height:33px;overflow:hidden;}
#small_mid{margin:0 auto;width:365px;height:auto;overflow:hidden;}

#pic_ft_list{ float:none;width:97%;}
#pic_ft_list ul{ float:left; width:97%;margin-left:10px;*margin-left:5px;_margin-left:5px;}
#pic_ft_list ul li{text-align:left; width:100%; overflow:hidden;list-style-type: none;margin-bottom:35px;}
#pic_ft_list ul li h1{height:29px;*height:22px;_height:22px;line-height:29px;*line-height:22px;_line-height:22px;width:auto; text-align:left;float:left; clear:right;}

.black_a {color:#F12800;font-size:12px;text-align:right;line-height:20px;height:20px;width:80px;font-weight:600;font-family:Microsoft Yahei;}
a.black_a:link {color: #F12800;font-size:12px;font-weight:600;}
a.black_a:visited {color: #F12800;font-size:12px;font-weight:600;}
a.black_a:hover{color: #F12800;	text-decoration: none;font-size:12px;font-weight:600;}
a.black_a:active {color: #F12800;font-size:12px;font-weight:600;}

.black_e { color:#4C4B49;font-size:12px; text-align:left; height:22px; line-height:22px; padding-left:10px;}
a.black_e:link {color: #4C4B49;font-size:12px;}
a.black_e:visited {color: #4C4B49;font-size:12px;}
a.black_e:hover{color: #4C4B49;	text-decoration: none;font-size:12px;}
a.black_e:active {color: #4C4B49;font-size:12px;}

#index_ft_list{ float:none;width:100%;}
#index_ft_list ul{ float:left; width:100%;}
#index_ft_list ul li{text-align:left; width:100%; overflow:hidden;list-style-type: none;}
#index_ft_list ul li h1{height:29px;*height:22px;_height:22px;line-height:29px;*line-height:22px;_line-height:22px;width:auto; text-align:left;float:left; clear:right;}

.black_as {color:#000000;font-size:13px;text-align:left;line-height:36px;height:36px;width:auto;font-weight:500;font-family:Microsoft Yahei; border-bottom:#4E4E4F 1px dotted;}
a.black_as:link {color:#000000;font-size:13px;font-weight:600;}
a.black_as:visited {color:#000000;font-size:13px;font-weight:600;}
a.black_as:hover{color:#000000;	text-decoration: none;font-size:13px;font-weight:600;}
a.black_as:active {color:#000000;font-size:13px;font-weight:600;}


.black_ec{ color:#4C4B49;font-size:13px; text-align:left; height:20px; line-height:20px; padding-left:10px;}
a.black_ec:link {color: #4C4B49;font-size:13px;}
a.black_ec:visited {color: #4C4B49;font-size:13px;}
a.black_ec:hover{color: #4C4B49;	text-decoration: none;font-size:13px;}
a.black_ec:active {color: #4C4B49;font-size:13px;}

.black_g {color:#E92800;font-size:13px;text-align:left;line-height:26px;height:26px;width:auto;font-weight:600; font-family:"微软雅黑";}
a.black_g:link {color: #E92800;font-size:13px;font-weight:200;}
a.black_g:visited {color: #E92800;font-size:13px;font-weight:200;}
a.black_g:hover{color: #E92800;	text-decoration: none;font-size:13px;font-weight:600;}
a.black_g:active {color: #E92800;font-size:13px;font-weight:200;}

.black_h { color:#656565;font-size:13px; text-align:left; height:26px;line-height:26px;font-weight:200;}
a.black_h:link {color: #656565;font-size:13px;font-weight:200;}
a.black_h:visited {color: #656565;font-size:13px;font-weight:200;}
a.black_h:hover{color: #656565;	text-decoration: none;font-size:13px;font-weight:200;}
a.black_h:active {color: #656565;font-size:13px;font-weight:200;}

#pic_ftindex_list{ float:none;width:100%;}
#pic_ftindex_list ul{ float:none; width:100%;}
#pic_ftindex_list ul li{width:100%; overflow:hidden;}

.cpjj{color:#656565;font-size:13px;text-align:left;line-height:22px;width:auto;font-weight:500;font-family:Microsoft Yahei;}

#new_pic{float:left;width:400px;height:265px;text-align:center;overflow:hidden;}
#new_list{float:right;width:470px;height:265px;overflow:hidden;}




.txpic_cols{margin:0 auto;width:865px;height:auto;overflow:hidden;}
div.cols{float:left;display:inline;height:auto;overflow:hidden;}
div.cols .pic{float:left;position:relative;}
div.cols1{float:left;width:340px;height:240px;overflow:hidden;}
div.cols1 .pic{border:#C1C1C1 1px solid;width:325px;height:230px;overflow:hidden;}
div.cols1 .pic img{margin-top:2px;width:320px;height:225px;overflow:hidden;}

div.cols2{float:left;width:175px;height:120px;}
div.cols2 .pic{border:#C1C1C1 1px solid;width:162px;height:110px;overflow:hidden;}
div.cols2 .pic img{margin-top:2px;width:158px;height:106px;}

.btn02{width:120px;height:40px;margin-left:70px;line-height:40px;background:#329BCB none repeat scroll 0 0;border-radius:3px;color:#fff;float:left; text-align:center;font-family:"微软雅黑"; font-size:16px;border:0;cursor:pointer;}

.chooses{float:left;margin:6px 5px 0px 10px;width:auto;color:#2b2b2b;line-height:20px;font-size:14px;font-family:Microsoft Yahei;}
.choosexs{float:left;margin-right:30px;}
.choose_xxs{vertical-align:-2px; margin-right:5px;}